Bug Hunting Session
Bug 37509 - "Form Navigation Bar" images missing in LOCALHELP / WIKIHELP
Summary: "Form Navigation Bar" images missing in LOCALHELP / WIKIHELP
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
3.4.0 RC1
Hardware: All All
: medium normal
Assignee: Andras Timar
URL: http://help.libreoffice.org/Common/Fo...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-23 08:53 UTC by clio
Modified: 2015-10-14 20:50 UTC (History)
5 users (show)

See Also:
Crash report or crash signature:


Attachments
missing images (screenshot) (56.06 KB, image/png)
2011-05-23 08:53 UTC, clio
Details

Note You need to log in before you can comment on or make changes to this bug.
Description clio 2011-05-23 08:53:37 UTC
Created attachment 47055 [details]
missing images (screenshot)

Some images are missing.
Open help for Writer, find Form Navigation Bar - Absolute record.
Comment 1 Rainer Bielefeld Retired 2011-05-24 02:22:36 UTC
[Reproducible] with "LibreOffice 3.4.0RC1  – WIN7  Home Premium  (64bit) [OOO340m1 (Build:11)]" for various languages.

@Jan:
Can you help?
Please feel free to reassign if it's not your area!
Comment 2 ape 2011-05-24 08:59:40 UTC
You must change the names of the icons:
1. File 'shared.jar\text\shared\main0213.xhp' (First Record) - with "/res/sc10616.png" to "/res/commandimagelist/sc_firstrecord.png"
2. File 'shared.jar\text\shared\main0213.xhp' (Last Record) - with "/res/sc10619.png" to "/res/commandimagelist/sc_lastrecord.png"
3. File 'scalc.jar/text/scalc/guide/scenario.xhp' (Calc: Using Scenarios) - with "/sc/res/imglst/navipi/na07.png" to "/sc/imglst/na07.png"
4. File 'sbasic.jar\text\sbasic\shared\0211040000.xhp' (Macro Toolbar: Stop)- with "res/commandimagelist/sc_stop.png" to "/res/commandimagelist/sc_basicstop.png"
P.S. Items 3 and 4 have not been described in Bugzilla. This is a new error.
Comment 3 Rainer Bielefeld Retired 2011-06-26 22:48:27 UTC
Still see that problem with Daily Build nearby "LibreOffice 3.4.1RC1  – WIN7  Home Premium  (64bit) English UI [OOO340m1 (Build:101)]"
for "First Record", "Last Record", 

Only in WIKIHELP for "Sort Order"

@Andreas:
Reassigned as discussed during TSC
Comment 4 Andras Timar 2011-06-27 03:56:11 UTC
I fixed the four broken image paths that "ape" suggested. WIKIHELP will be fixed automatically by the next upload.
Comment 5 ape 2011-06-27 05:42:56 UTC
@Andras Timar:
This point needs fixing:
file: scalc.jar\text\scalc\02\06040000.xhp
line: <image id="img_id3145785"...
change: src="sc/res/imglst/apptbx/sc26049.png" as src="sc/imglst/sc26049.png"
Comment 6 ape 2011-06-27 05:54:26 UTC
@Andras Timar:
Points 3,4 commen_2 and last comment_5 - LibreOffice-3.4.x
Comment 7 Andras Timar 2011-06-27 05:57:21 UTC
(In reply to comment #6)
> @Andras Timar:
> Points 3,4 commen_2 and last comment_5 - LibreOffice-3.4.x

Thanks, I fixed them. If you find more broken images, please open a new bug.